## opentk 1.0.20101006%2Bdfsg1

=== debian/control ===
Source: opentk
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Jo Shields <directhex@apebox.org>
Build-Depends: cli-common-dev (>= 0.8~), debhelper (>= 7.0.50~)
Build-Depends-Indep: mono-devel (>= 2.8), 
                     libgl1-mesa-dev, 
                     libglu1-mesa-dev,
                     libopenal-dev,
                     libalut-dev,
                     libx11-dev,
                     libxrandr-dev,
                     libxxf86vm-dev,
                     libxinerama-dev,
                     libgdiplus,
                     libgles1-mesa-dev,
                     libgles2-mesa-dev,
                     monodoc-base
Standards-Version: 3.9.3
Homepage: http://www.opentk.com
Vcs-Git: git://git.debian.org/pkg-cli-libs/packages/opentk.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/opentk.git

Package: libopentk1.0-cil
Architecture: all
Depends: ${cli:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: nvidia-libopencl1-dev | fglrx | fglrx-updates | nvidia-current | nvidia-current-updates
Description: Open Toolkit wrapper for OpenGL, OpenAL and OpenCL - Assemblies
 The Open Toolkit is an advanced, low-level C# library that wraps OpenGL, 
 OpenCL and OpenAL. It is suitable for games, scientific applications and 
 any other project that requires 3d graphics, audio or compute functionality.
 .
 This package contains the OpenTK assemblies


Package: libopentk-cil-dev
Architecture: all
Section: libdevel
Depends: libopentk1.0-cil (= ${source:Version}), ${misc:Depends}
Suggests: monodoc-opentk-manual
Description: Open Toolkit wrapper for OpenGL, OpenAL and OpenCL - Dev files
 The Open Toolkit is an advanced, low-level C# library that wraps OpenGL, 
 OpenCL and OpenAL. It is suitable for games, scientific applications and 
 any other project that requires 3d graphics, audio or compute functionality.
 .
 This package contains the development files for OpenTK, and should be used
 for compilation.


Package: monodoc-opentk-manual
Architecture: all
Section: doc
Depends: monodoc-manual, ${misc:Depends}
Description: Open Toolkit wrapper for OpenGL, OpenAL and OpenCL - Docs
 The Open Toolkit is an advanced, low-level C# library that wraps OpenGL, 
 OpenCL and OpenAL. It is suitable for games, scientific applications and 
 any other project that requires 3d graphics, audio or compute functionality.
 .
 This package contains the compiled XML documentation for OpenTK.
