## opentk 1.0.20101006+dfsg1

=== debian/changelog ===
opentk (1.0.20101006+dfsg1-1) unstable; urgency=low

  * Initial release.

 -- Jo Shields <directhex@apebox.org>  Sat, 02 Jun 2012 22:09:44 +0100
