## opentk 1.1.4c%2Bdfsg

=== debian/changelog ===
opentk (1.1.4c+dfsg-2ubuntu2) zesty; urgency=medium

  * fix_dllmaps: Drop references to GLESv1.
  * rules: Exclude references to GLES.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 07 Mar 2017 17:42:14 +0200

opentk (1.1.4c+dfsg-2ubuntu1) zesty; urgency=medium

  * control: Drop libgles1-mesa-dev from build-depends, it's no longer
    available. (LP: #1670674)
  * control: Drop fglrx* from suggests, it's long gone.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 07 Mar 2017 15:19:17 +0200

opentk (1.1.4c+dfsg-2) unstable; urgency=medium

  * [18fc557] Force 4.5 TargetFrameworkVersion (Closes: #809590)

 -- Jo Shields <directhex@apebox.org>  Sun, 03 Jan 2016 09:11:53 +0000

opentk (1.1.4c+dfsg-1) unstable; urgency=medium

  * [67cd1b6] Add kickass debian/watch file. Really, look at it!
  * [ec994ba] Add a get-orig-source rule
  * [9583581] Imported Upstream version 1.1.4c+dfsg (Closes: #779511)
  * [f757ffe] Fix debian/patches/fix_dllmaps
  * [6d48742] Refreshed debian/patches/update_targetframeworkversion_to_4.0
  * [e6247cb] Build-dep and use distro Mono.Cecil
  * [04b71d2] Don't run tests. They do weird things.
  * [a77dab4] Add missing OpenTK.Compatibility.dll documentation creation
  * [72d235b] Read docs from the right place
  * [f2fed21] Rename package for ABI bump
  * [2c73430] Fix dodgy dllmaps
  * [f79436b] Work around dh_strip_nondeterminism breaking GAC libs

 -- Jo Shields <jo.shields@xamarin.com>  Mon, 09 Nov 2015 20:28:29 +0000
