## opentk 1.1.4c+dfsg

=== debian/changelog ===
opentk (1.1.4c+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Fix Homepage
  * Fix Vcs fields
  * Fix clean target
    Closes: #1048424
  * d/watch:
     - version=4
     - Do not report pre-releases
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Do not parse d/changelog (routine-update)
  * Add missing build dependency on dh-strip-nondeterminism for
    command dh_strip_nondeterminism.
  * Build-Depends-Indep: libgl1-mesa-dev => libgl-dev
  * Install pkg-config file into correct dir
  * d/copyright:
     - Do not mention files that are not included in the source
     - Fix upstream source
     - Use Files-Excluded (instead of get-orig-source target)
  * libopentk-cil-dev Section: libdevel => cli-mono

 -- Andreas Tille <tille@debian.org>  Thu, 17 Jul 2025 11:32:00 +0200

opentk (1.1.4c+dfsg-2.2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Non-maintainer upload. (Closes: #855120)

  [ Timo Aaltonen ]
  * fix_dllmaps: Drop references to GLESv1.
  * rules: Exclude references to GLES.
  * control: Drop fglrx* from suggests, it's long gone.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Mar 2023 09:28:44 +0100

opentk (1.1.4c+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Build-Depends: libgles1-mesa-dev.  (Closes: #855120)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 26 Nov 2018 14:53:40 +0100
