=== debian/control ===
Source: opentk
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Jo Shields <directhex@apebox.org>
Section: cli-mono
Priority: optional
Build-Depends: cli-common-dev,
               debhelper-compat (= 13),
               dh-strip-nondeterminism
Build-Depends-Indep: mono-devel,
                     libmono-cecil-cil-dev,
                     libgl-dev,
                     libglu1-mesa-dev,
                     libopenal-dev,
                     libalut-dev,
                     libx11-dev,
                     libxrandr-dev,
                     libxxf86vm-dev,
                     libxinerama-dev,
                     libgdiplus,
                     libgles2-mesa-dev,
                     libsdl2-dev,
                     libdrm-dev,
                     libinput-dev,
                     libudev-dev,
                     libgbm-dev,
                     monodoc-base
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/dotnet-team/opentk
Vcs-Git: https://salsa.debian.org/dotnet-team/opentk.git
Homepage: https://opentk.net/

Package: libopentk1.1-cil
Architecture: all
Depends: ${cli:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: nvidia-libopencl1-dev | nvidia-current | nvidia-current-updates
Description: Open Toolkit wrapper for OpenGL, OpenAL and OpenCL - Assemblies
 The Open Toolkit is an advanced, low-level C# library that wraps OpenGL,
 OpenCL and OpenAL. It is suitable for games, scientific applications and
 any other project that requires 3d graphics, audio or compute functionality.
 .
 This package contains the OpenTK assemblies

Package: libopentk-cil-dev
Architecture: all
Depends: libopentk1.1-cil (= ${source:Version}),
         ${misc:Depends}
Suggests: monodoc-opentk-manual
Description: Open Toolkit wrapper for OpenGL, OpenAL and OpenCL - Dev files
 The Open Toolkit is an advanced, low-level C# library that wraps OpenGL,
 OpenCL and OpenAL. It is suitable for games, scientific applications and
 any other project that requires 3d graphics, audio or compute functionality.
 .
 This package contains the development files for OpenTK, and should be used
 for compilation.

Package: monodoc-opentk-manual
Architecture: all
Section: doc
Depends: monodoc-manual,
         ${misc:Depends}
Description: Open Toolkit wrapper for OpenGL, OpenAL and OpenCL - Docs
 The Open Toolkit is an advanced, low-level C# library that wraps OpenGL,
 OpenCL and OpenAL. It is suitable for games, scientific applications and
 any other project that requires 3d graphics, audio or compute functionality.
 .
 This package contains the compiled XML documentation for OpenTK.
