=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with cli

override_dh_auto_build:
	xbuild OpenTK.sln
	rm -rf monodocer
	mdoc update -i Binaries/OpenTK/Debug/OpenTK.Compatibility.xml \
	            -i Binaries/OpenTK/Debug/OpenTK.xml \
                    -i Binaries/OpenTK/Debug/OpenTK.GLControl.xml  \
                    -o monodocer \
                    Binaries/OpenTK/Debug/OpenTK.GLControl.dll \
                    Binaries/OpenTK/Debug/OpenTK.Compatibility.dll \
                    Binaries/OpenTK/Debug/OpenTK.dll
	mdoc assemble -o opentk monodocer

override_dh_auto_clean:
	xbuild OpenTK.sln /target:Clean
	rm -fr Binaries
	rm -fr monodocer
	rm -f opentk.zip
	rm -f opentk.tree

override_dh_strip_nondeterminism:
	dh_strip_nondeterminism -Xdll

override_dh_clideps:
	dh_clideps --exclude-moduleref=/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon \
		--exclude-moduleref=/System/Library/Frameworks/ApplicationServices.framework/Versions/Current/ApplicationServices \
		--exclude-moduleref=/System/Library/Frameworks/AGL.framework/Versions/Current/AGL \
		--exclude-moduleref=/System/Library/Frameworks/OpenGL.framework/Versions/Current/OpenGL \
		--exclude-moduleref=/System/Library/Frameworks/IOKit.framework/Versions/Current/IOKit \
		--exclude-moduleref=/usr/lib/libobjc.dylib \
		--exclude-moduleref=libdl.dylib \
		--exclude-moduleref=libGLES.dll \
		--exclude-moduleref=GLESv1_CM
